 html, body {font-size: 14px !important;line-height:30px!important;color:#666;}
.textbody,.texttitle,.textsubtitle,{width:100%;margin:0px 0.5%;}
.textbody p{width:100%;margin:0px 0.5%;line-height:30px;}
.texttitle{font-size:24px;color: #006531;margin-bottom:15px!important;}
.textheadsubtitle{font-size:18px;margin:15px 0px 15px 0px!important;color:#333333;}
.textsubtitle{font-size:18px;margin: 0px 0px;color:#0b6527;}
.textleft{width:84%;float:left; margin-bottom:20px;}
.logoright{width:15%;float:right;padding-top:20px;}
.containbar{width:90%;word-break: break-word; word-wrap: break-word;min-height:30px;height:auto;line-height:30px;vertical-align:middle;color:#ffffff;padding:0px 1%;margin-top: 1px;background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/farm/bartail.png') no-repeat;background-size: 100% 100%;}
.pcpic{display:block;}
.mpic{display:none;}
.rightpar .breadcrumb {margin: 0 0 24px!important;}
@media all and (max-width:640px){
    .d-con-right{display:block!important;width:100%!important;}
	.mpic{display:block;}
	.pcpic{display:none;}
}